[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

which 'Version' for xorg-x11-drv-ati bugzilla tickets



Hi All,

In searching bugzilla I notice that there are seemingly current bugs entered for xorg-x11-drv-ati with Version: devel and also Version: fc6test3. What Version should be used for rawhide?

I'm using the ati driver (which works rather well with desktop effects enabled) but with 3d games I get this:

[ct jane ~]$ bzflag
libGL warning: 3D driver claims to not support visual 0x4b
*********************************WARN_ONCE*********************************
File radeon_mm.c function radeon_mm_alloc line 216
Ran out of GART memory!
Please consider adjusting GARTSize option.
***************************************************************************
Error: Could not get dma buffer... exiting
Error: Could not get dma buffer... exiting


[ct jane ~]$ /sbin/lscpi | grep ATI
bash: /sbin/lscpi: No such file or directory
[ct jane ~]$ /sbin/lspci | grep ATI
01:00.0 VGA compatible controller: ATI Technologies Inc RV380 [Radeon X600 (PCIE)]
01:00.1 Display controller: ATI Technologies Inc RV380 [Radeon X600]
[ct jane ~]$

Thanks,

--
Craig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]